page-register {

    .content_login{
        margin-top: 10rem;
        .input_login{
            background: aliceblue;
            height: 4rem;
            padding-left: 1rem;
            width: 100%;
            margin: 2rem auto;
            input{
                text-align: center;
            }
        }
        .login_button{
            width:100%;
        }
    }
    .error_message{
        text-align: center;
        margin-top: 4rem;
        color: red;
    }
    .logo_login{
        width:30%;
        margin: auto;
        display: block;
        margin-top: 6rem;
    }
    .register_message{
        text-align: center;
        margin-top: 1rem;
    }
}
